Package Gnumed :: Package wxpython :: Module gmPersonCreationWidgets |
[frames] | no frames]

# Module gmPersonCreationWidgets

source code

GNUmed patient creation widgets.

copyright: authors

Author: K.Hilbert

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cNewPatientEAPnl

Functions
create_new_person(parent=None, activate=False) | source code

Imports: logging, sys, pydt, wx, gmCfg, gmPG2, gmTools, gmDateTime, gmDispatcher, gmPraxis, gmPerson, gmStaff, gmDemographicRecord, gmEditArea, gmGuiHelpers, wxgNewPatientEAPnl